uuid: 800a1891-5d3e-421b-be38-99f9eb81e33e
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
_core:
  default_config_hash: TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_oembed_video: true
  name: true
  path: true
  status: true
  uid: true
